@charset "UTF-8";

/* =========================================================
　　Fix Layout PC（Column Top）
========================================================= */
#row {
  grid-template-rows: auto auto 1fr;
  grid-template-columns: 220px 1fr 240px;
  grid-template-areas:
    "keyvisual keyvisual form"
    "banner banner banner"
    "menu content content";
  column-gap: 20px;
  padding-bottom: 40px;
}
#keyvisual {
  grid-area: keyvisual;
}
#valuations {
  grid-area: form;
}
#bannerContainer {
  grid-area: banner;
}

/* IE11
----------------------------------------------- */
_:lang(x)::-ms-backdrop, #row {
  -ms-grid-rows: auto auto 1fr;
  -ms-grid-columns: 220px 20px 1fr 20px 240px;
}
_:lang(x)::-ms-backdrop, #keyvisual {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-column-span: 3;
}
_:lang(x)::-ms-backdrop, #valuations {
  -ms-grid-column: 5;
  -ms-grid-row: 1;
}
_:lang(x)::-ms-backdrop, #bannerContainer {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  -ms-grid-column-span: 5;
}
_:lang(x)::-ms-backdrop, #menu {
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}
_:lang(x)::-ms-backdrop, #content {
  -ms-grid-column: 3;
  -ms-grid-row: 3;
  -ms-grid-column-span: 3;
}